<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MuzzleMagnet - Management</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<header>
    <img loading="lazy" decoding="async" width="1024" height="261" src="https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-1024x261.png" alt="MuzzleMagnet Logo" class="wp-image-45" style="width:512px;height:131px" srcset="https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-1024x261.png 1024w, https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-300x77.png 300w, https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-768x196.png 768w, https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo.png 1117w" sizes="(max-width: 1024px) 100vw, 1024px">
    <div class="overlay">
        <nav>
            <button type="header" onclick="location.href='/dashboard'">Home</button>
        </nav>
    </div>
</header>

<h1>Current Supplies</h1>

<button type="menu" id="addRowButton">Add Row</button>
</br>


<div>

    <div id="colorDialog" class="dialog">
        <div class="dialog-content">
            <span class="close">&times;</span>
            <div class="input-group">
                <label for="supplyInput">Supply:</label>
                <input type="text" id="supplyInput" placeholder="Enter the supply..." required>
            </div>

            <div class="input-group">
                <label for="costInput">Production Cost ($):</label>
                <input type="number" id="costInput" placeholder="Enter the cost..." min="0.01" step="0.01" required>
            </div>

            <div class="input-group">
                <label for="inventoryInput">Inventory Amount:</label>
                <input type="number" id="inventoryInput" placeholder="Enter inventory amount..." min="0" required>
            </div>

            <div class="button-group">
                <button type="submit" id="colorSubmit">Submit</button>
            </div>
        </div>
    </div>

    <table id="dataTable">
    </table>
</div>


<script src="supplies.js"></script>
</body>
</html>